{
  "12h": "12小時制",
  "24h": "24小時制",
  "addTimeOption": "新增時間選項",
  "alreadyRegistered": "已有帳戶？ <a>立即登入</a>",
  "applyToAllDates": "套用至所有日期",
  "areYouSure": "你確定嗎？",
  "cancel": "取消",
  "changeName": "重新命名",
  "settings": "設定",
  "changeNameDescription": "替該位參與者命名。",
  "changeNameInfo": "這不會影響任何現有的投票。",
  "comments": "留言",
  "continue": "下一步",
  "copied": "複製成功",
  "createAnAccount": "建立帳戶",
  "createdBy": "由 <b>{name}</b> 發起",
  "delete": "刪除",
  "deleteDate": "刪除日期",
  "deletedPoll": "已刪除投票",
  "deletedPollInfo": "該投票不存在。",
  "deleteParticipant": "刪除 {name}?",
  "deleteParticipantDescription": "您確定要刪除此位參與者嗎？此操作無法復原。",
  "deletePoll": "刪除投票",
  "deletePollDescription": "與此投票相關的所有資料都將被刪除！此操作無法復原。",
  "deletingOptionsWarning": "您正在刪除參與者已投票的選項，他們的投票也將被刪除！",
  "description": "描述",
  "descriptionPlaceholder": "嗨各位，請選擇你們方便的日期！",
  "editDetails": "編輯投票詳情",
  "editOptions": "編輯投票選項",
  "editVotes": "編輯投票",
  "email": "電子郵件",
  "emailNotAllowed": "無法使用此電子郵件地址",
  "emailPlaceholder": "jessi.smith@example.com",
  "exportToCsv": "輸出至 CSV",
  "forgetMe": "忘記我",
  "guest": "訪客",
  "ifNeedBe": "如果需要",
  "location": "地點",
  "locationPlaceholder": "Joe 的咖啡店",
  "login": "登入",
  "loginWith": "以 {provider} 登入",
  "logout": "登出",
  "manage": "管理",
  "mixedOptionsDescription": "您無法在同個投票中同時使用日期及時間選項。您想保留哪一個？",
  "mixedOptionsKeepDates": "保留日期選項",
  "mixedOptionsKeepTimes": "保留時間選項",
  "mixedOptionsTitle": "請稍候… 🤔",
  "monthView": "月",
  "name": "姓名",
  "namePlaceholder": "杰西 · 史密斯",
  "newParticipant": "新參與者",
  "newParticipantFormDescription": "請填寫以下表格來送出您的投票。",
  "newPoll": "新投票",
  "nextMonth": "下個月",
  "no": "否",
  "noDatesSelected": "尚未選擇日期",
  "noVotes": "沒有人投給此選項",
  "optional": "選填",
  "preferences": "偏好設定",
  "previousMonth": "上個月",
  "register": "註冊",
  "requiredString": "“{name}” 為必填",
  "response": "回覆",
  "save": "儲存",
  "saveInstruction": "選擇您有空的時間，並點擊 <b>{action}</b>",
  "sendFeedback": "意見回饋",
  "specifyTimes": "指定時間",
  "specifyTimesDescription": "為每個選項設定開始和結束時間",
  "stepSummary": "步驟 {current} / {total}",
  "submit": "送出",
  "timeFormat": "時間格式",
  "timeZone": "時區",
  "title": "標題",
  "titlePlaceholder": "月度會議",
  "today": "今天",
  "userAlreadyExists": "使用該電子郵件地址的用戶已經存在",
  "userNotFound": "使用該電子郵件地址的用戶不存在",
  "validEmail": "請輸入有效的電子郵件地址",
  "verificationCodeHelp": "沒有收到電子郵件？請檢查您的垃圾信箱。",
  "verificationCodePlaceholder": "輸入6位驗證碼",
  "verifyYourEmail": "驗證您的電子郵件地址",
  "startOfWeek": "一週的開始",
  "weekView": "週",
  "wrongVerificationCode": "您的驗證碼不正確或已過期",
  "yes": "有空",
  "you": "您",
  "yourName": "輸入您的姓名…",
  "common_language": "語言",
  "common_support": "技術支援",
  "errors_notFoundTitle": "404：頁面不存在",
  "errors_notFoundDescription": "我們無法找到您要查找的頁面。",
  "errors_goToHome": "回到首頁",
  "optionCount": "{count, plural, other {# 個選項}}",
  "addComment": "新增留言",
  "profile": "個人資料",
  "polls": "投票",
  "timeZoneSelect__noOption": "未找到選項",
  "timeZoneSelect__inputPlaceholder": "搜尋…",
  "poweredByRallly": "由 <a>{name}</a> 提供支持",
  "participants": "參與者",
  "language": "語言",
  "languageDescription": "變更您的語言偏好",
  "dateAndTime": "日期和時間",
  "profileDescription": "設定您的個人資料",
  "dates": "日期",
  "menu": "選單",
  "useLocaleDefaults": "使用本地預設值",
  "support": "技術支援",
  "billing": "訂閱",
  "guestPollAlertDescription": "<0>建立一個帳戶</0> 或 <1>登入</1> 來認領這個投票。",
  "guestPollAlertTitle": "如果您清除 cookies，您將喪失管理此投票的權限！",
  "notificationsValue": "通知：<b>{value}</b>",
  "notificationsOn": "啟用",
  "notificationsOff": "關閉",
  "pollStatusOpen": "啟用中",
  "pollStatusPaused": "暫停中",
  "reopenPoll": "重新打開投票",
  "resumePoll": "繼續",
  "pausePoll": "暫停",
  "finishPoll": "作出最終決定",
  "finalize": "最終決定",
  "allDay": "全天",
  "permissionDenied": "未授權",
  "permissionDeniedDescription": "如果您是投票的建立者，請登入以存取您的投票",
  "loginDifferent": "切換用戶",
  "editDetailsDescription": "更改活動詳情",
  "finalizeDescription": "選擇一個最終日期",
  "notificationsGuestTooltip": "建立一個帳戶或登入以開啟通知",
  "planFree": "免費版",
  "dateAndTimeDescription": "變更您的日期和時間偏好",
  "createdTime": "建立於 {relativeTime}",
  "permissionDeniedParticipant": "如果您不是投票的建立者，您應該前往邀請頁面。",
  "goToInvite": "前往邀請頁面",
  "planPro": "Pro版",
  "Billing": "帳單",
  "subscriptionUpdatePayment": "更新付款資訊",
  "subscriptionCancel": "取消訂閱",
  "billingStatus": "帳單狀態",
  "billingStatusDescription": "管理您的訂閱和帳單詳情",
  "freeForever": "永久免費",
  "billingStatusState": "狀態",
  "billingStatusActive": "啟用中",
  "billingStatusPaused": "暫停中",
  "billingStatusDeleted": "已取消",
  "endDate": "結束日期",
  "dueDate": "下次付款時間",
  "billingStatusPlan": "方案",
  "billingPeriod": "週期",
  "billingPeriodMonthly": "按月計費",
  "billingPeriodYearly": "按年計費",
  "monthlyBillingDescription": "每月",
  "plan_extendedPollLife": "無限期保留投票",
  "becomeATranslator": "協助翻譯",
  "noPolls": "沒有投票",
  "noPollsDescription": "首先，建立一個新投票吧！",
  "event": "活動",
  "describeYourEvent": "描述您的活動內容",
  "calendar": "行事曆",
  "selectPotentialDates": "為您的活動選擇日期或時間",
  "optionalLabel": "(選填)",
  "calendarHelp": "您的投票中必須包含至少一個選項",
  "editSettings": "編輯設定",
  "commentPlaceholder": "留言 (任何人都可看見此留言)",
  "disableComments": "關閉留言區",
  "clockPreferences": "時鐘偏好",
  "clockPreferencesDescription": "設定您的偏好時區和時間格式",
  "featureRequest": "提出新功能建議",
  "bugReport": "回報問題",
  "getSupport": "取得支援",
  "feedback": "回饋",
  "duplicate": "複製",
  "duplicateDescription": "基於此投票建立一個新投票",
  "duplicateTitleLabel": "標題",
  "duplicateTitleDescription": "小提醒：為您的投票建立一個獨一無二的標題！",
  "upgrade": "升級",
  "continueAsGuest": "以訪客身份繼續",
  "scrollLeft": "向左滾動",
  "scrollRight": "向右滾動",
  "shrink": "收縮",
  "expand": "展開",
  "activeSubscription": "感謝您訂閱 Rallly Pro。您可從帳單頁面中管理您的訂閱與帳單詳情。",
  "billingPortal": "帳單頁面",
  "supportDescription": "需要任何幫助？",
  "supportBilling": "如果您需要任何幫助，請聯絡我們。",
  "contactSupport": "與客服聯繫",
  "planFreeDescription": "適合一般用戶",
  "currentPlan": "目前方案",
  "limitedAccess": "取得所有功能",
  "pollsDeleted": "當投票轉為未啟用時，投票將自動被刪除",
  "planProDescription": "適合專業用戶",
  "accessAllFeatures": "取得所有功能",
  "earlyAccess": "搶先使用新功能",
  "earlyAdopterDescription": "作為早期支持者，您將保有現在的定價且不會被未來的定價調整影響。",
  "upgradeNowSaveLater": "立即升級，替未來省下一筆錢",
  "pricing": "定價",
  "pollSettingsDescription": "自訂您的日程投票的細節",
  "requireParticipantEmailLabel": "要求參與者必填電子郵件地址",
  "hideParticipantsLabel": "向參與者隱藏其他參與者名單",
  "hideScoresLabel": "在參與者完成投票前隱藏結果",
  "authErrorTitle": "登入失敗",
  "authErrorDescription": "登入時發生錯誤，請再試一次。",
  "authErrorCta": "前往登入",
  "continueAs": "以下列身份繼續",
  "pageMovedDescription": "重新導向至 <a>{newUrl}</a>",
  "notRegistered": "沒有帳戶？ <a>立即註冊</a>",
  "unlockFeatures": "解锁全部专业版功能。",
  "pollStatusFinalized": "已完成",
  "share": "分享",
  "pageXOfY": "第 {currentPage} 页 共 {pageCount} 页",
  "noParticipants": "暂无参与者",
  "userId": "用户 ID",
  "aboutGuest": "访客用户",
  "aboutGuestDescription": "对不起，访客用户无法使用个人资料设置。请<0>登录</0>到您的现有帐户或<1>创建新帐户</1>来定制您的个人资料。",
  "logoutDescription": "退出现有会话",
  "events": "活动",
  "inviteParticipantsDescription": "复制并分享邀请链接，开始收集来自您的参与者的答复。",
  "inviteLink": "邀請連結",
  "inviteParticipantLinkInfo": "任何收到此連結的人都可以參與你的投票。",
  "accountNotLinkedTitle": "您的帐户无法链接到现有用户",
  "accountNotLinkedDescription": "使用此电子邮件的用户已经存在。请使用原始方法登录。",
  "or": "或",
  "autoTimeZone": "自动转换时区",
  "autoTimeZoneHelp": "启用此设置，以自动调整事件时间为每个参与者的当地时区。",
  "commentsDisabled": "评论已被禁用",
  "allParticipants": "所有参与者",
  "noParticipantsDescription": "点击 <b>分享</b> 来邀请参与者",
  "timeShownIn": "目前以 {timeZone} 時區顯示",
  "pollStatusPausedDescription": "当前无法提交或编辑投票",
  "eventHostTitle": "管理权限",
  "eventHostDescription": "您是本次投票的创建者",
  "deleteAccount": "删除账户",
  "deleteAccountDialogTitle": "删除账户",
  "deleteAccountDialogDescription": "确定要删除您的账户吗？",
  "deleteAccountInstruction": "请确认您的电子邮件地址以删除您的账户",
  "emailMismatch": "电子邮件与账户电子邮件不匹配",
  "dangerZone": "危险操作区",
  "dangerZoneAccount": "永久删除您的帐户。此操作无法撤消。",
  "upgradePromptTitle": "升级至专业版",
  "upgradeOverlaySubtitle3": "升级到专业版以解锁这些功能。",
  "verificationCodeSentTo": "我们已向<b>{email}</b>发送了验证码",
  "home": "主页",
  "groupPoll": "群组投票",
  "groupPollDescription": "与一群人分享您的空闲时间段并找到最好的时间会面。",
  "create": "创建",
  "upcoming": "即将到来",
  "past": "过去",
  "copyLink": "复制链接",
  "upcomingEventsEmptyStateTitle": "暂无即将开始的活动",
  "upcomingEventsEmptyStateDescription": "当您安排活动时，它们将出现在这里。",
  "pastEventsEmptyStateTitle": "没有过去的活动",
  "pastEventsEmptyStateDescription": "当您安排活动时，它们将出现在这里。",
  "activePollCount": "{{activePollCount}} 有效",
  "createPoll": "建立投票",
  "yearlyBillingDescription": "每年",
  "addToCalendar": "添加到日历",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "下载 ICS 文件",
  "schedulateDate": "预定日期",
  "timeZoneChangeDetectorTitle": "检测到时区更改",
  "timeZoneChangeDetectorMessage": "您的时区已更改为 <b>{currentTimeZone}</b>。您想要更新您的偏好设置吗？",
  "yesUpdateTimezone": "是的，更新我的时区",
  "noKeepCurrentTimezone": "否，保留当前时区",
  "annualBenefit": "{count} 个月免费",
  "removeAvatar": "移除",
  "uploadProfilePicture": "上传",
  "profilePictureDescription": "最多2MB, JPG 或 PNG",
  "invalidFileType": "无效的文件类型",
  "invalidFileTypeDescription": "请上传一个 JPG 或 PNG 文件。",
  "fileTooLarge": "文件过大",
  "fileTooLargeDescription": "请上传小于2MB的文件",
  "errorUploadPicture": "上传失败",
  "errorUploadPictureDescription": "上传您的图片时出现问题。请稍后再试。",
  "featureNameFinalize": "完成投票",
  "featureNameDuplicate": "重新投票",
  "featureNameAdvancedSettings": "高级设置",
  "featureNameExtendedPollLifetime": "延长投票日期",
  "12months": "12 个月",
  "savePercentage": "节省{{percentage}}％",
  "1month": "1个月",
  "subscribe": "订阅",
  "cancelAnytime": "随时在<a>账单页</a>取消订阅"
}
